// packageA/contacts/modules/list/index.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {
        phonebook: Array
    },
    data: {

    },

    methods: {
        toDetails(e) {
            const {
                item
            } = e.currentTarget.dataset;
            wx.navigateTo({
                url: './details?item=' + JSON.stringify(item),
            });
        },
    }
})